Security Updates for Debian
Posted on: 08/02/2003 03:15 PM

The following security updates has been released for Debian GNU/Linux 3.0

DSA-361 kdelibs
several vulnerabilities

Read more

DSA-360 xfstt
several vulnerabilities

Read more

DSA-359 atari800
buffer overflows

Read more

DSA-358 linux-kernel-2.4.18
several vulnerabilities

Read more

DSA-357 wu-ftpd
remote root exploit

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_updates_for_debian.html)